Subject: Corrections to Recently Issued SC 22 Documents

From: Matthew Deane <[email-masked]>
Date: Thu, 31 May 2001 10:28:58 -0400

Dear Members,

Please note that WG 15, not WG 20, is the appropriate group to address the
comments contained in SC 22 N 3235 (Summary of Voting on SC 22 N 3206,
Letter Ballot on POSIX Locale for Registration with ISO/IEC 15897) and N
3236 (Summary of Voting on SC 22 N 3210, Letter Ballot on C Locale for
Registration with ISO/IEC 15897).  The WG 20 and WG 15 conveners have been
alerted of this correction.

Also, please note that the Table of Replies for ISO/FDIS 10967-2 (SC 22 N
3237) circulated by ITTF has the Japanese vote incorrectly recorded as
approve.  As their comments in this document indicate, Japan voted to
disapprove the FDIS text.  Please note this change as the document will not
be re-issued by SC 22 since the outcome of the ballot remains the same.

Best regards,
Matt Deane
SC 22 Secretariat